<ion-chip [outline]=true [style.color]='"#FFFFFF"' [style.border-color]=tag.color [style.background-color]=tag.color>
  <ion-icon name="pricetag"></ion-icon>
  <ion-label>
    {{tag.tag}}
  </ion-label>
</ion-chip>
